# Remove the emergency address for a number. With this endpoint, you can deprovision the emergency address associated with this number. Endpoint: POST /v1/projects/{projectId}/activeNumbers/{phoneNumber}/emergencyAddress:deprovision Version: 1.0.3 Security: Basic, OAuth2.0 ## Path parameters: - `projectId` (string, required) Found on your Sinch Customer Dashboard. Settings > Projects. Example: "YOUR_projectId" - `phoneNumber` (string, required) Output only. The phone number in E.164 format with leading +. Example: "+12025550134" ## Response 400 fields (application/json): - `error` (object) - `error.code` (integer) Enum: 400 - `error.message` (string) - `error.status` (string) Enum: "INVALID_ARGUMENT" - `error.details` (array) - `error.details.type` (string) Enum: "BadRequest" - `error.details.fieldViolations` (array) - `error.details.fieldViolations.field` (string) - `error.details.fieldViolations.description` (string) ## Response 404 fields (application/json): - `error` (object) - `error.code` (integer) Enum: 404 - `error.message` (string) - `error.status` (string) Enum: "NOT_FOUND" - `error.details` (array) - `error.details.type` (string) - `error.details.resourceType` (string) The type of the resource that was not found. - `error.details.resourceName` (string) The name of the resource that was not found. - `error.details.owner` (string) The owner of the resource that was not found. - `error.details.description` (string) A description of the error. ## Response 500 fields (application/json): - `error` (object) - `error.code` (integer) Enum: 500 - `error.message` (string) - `error.status` (string) Enum: "INTERNAL", "UNKNOWN" - `error.details` (array) ## Response 200 fields